Subject: COX GLP 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 16:02:48 -0700 (PDT)

Dear Jeff,

As I am back to the drawing board and start planning for the  Global
Leadership Program 2002, I would like to ask for your continuous support.
The visits this year to the  offices in London and Tokyo have received most
favorable feedback and ENRON  was mentioned several times during our GLP
symposium by both groups.  Your innovative ideas and global views has
enriched their  MBA experience.  Quoting directly from one of the students
this year:  " ... a wonderful, life-altering program.  The trip was truly an
amazing experience, one that was both personally and academically rewarding.
Hopefully, the GLP will remain an essential part of the Cox experience for
many years to come."

I would really apprecite the opportunity for the incoming class to visit
ENRON  in London and Tokyo during their GLP trip in May if possible.  Again,
thanks for everything and I look forward to hearing from you.

Warm Regards,
Linda Kao
Director of MBA International Programs
Edwin L. Cox School of Business
Southern Methodist University
Tel:  (214) 768-4754
Fax:  (214) 768-3956
[email-masked]